.version.venter_runs_cont /* version checker */
{
	color: #000002;
	background-color: #B2CB40;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 686px;
	min-height: 927px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 53px 41px 44px;
}

#u936-4
{
	z-index: 4;
	width: 686px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u937-20
{
	z-index: 8;
	width: 686px;
	min-height: 596px;
	background-color: transparent;
	margin-top: 34px;
	position: relative;
}

#u937-8,#u937-14
{
	font-size: 24px;
	font-weight: bold;
}

#u937-2,#u937-3,#u937-5,#u937-6,#u937-9,#u937-11,#u937-12,#u937-15,#u937-17
{
	font-size: 24px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 6px;
	margin-top: 201px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

